main {
    background-image: url("back.jpg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    max-width: 100%;
    max-height: 100%;
    position: absolute;
}
.box {
    width: 300px;
    height: 350px;
    border: 1px solid gainsboro;
    padding: 30px;
    margin: 100px auto;
    font-family: "Arial Narrow";
    background-color: #445162;
}
.container {
    display: flex;
    flex-direction: column;
    margin: 20px auto;
}
.flex-01 {
    display: flex;
    background-color: #4267b2;
    height: 40px;
    font-family: "Arial Narrow";
    font-size: 18px;
    border-radius: 5px;
    margin: 5px;
}
.flex-02 {
    display: flex;
    background-color: #dc4e41;
    height: 40px;
    font-family: "Arial Narrow";
    font-size: 18px;
    border-radius: 5px;
    margin: 5px;
}
.flex-03 {
    display: flex;
    background-color: #5baaf4;
    height: 40px;
    font-family: "Arial Narrow";
    font-size: 18px;
    border-radius: 5px;
    margin: 5px;
}
img {
    width: 20px;
    height: 20px;
    padding: 10px;
}
a {
    text-decoration: none;
    color: #ffffff;
    margin: auto;
}
.button {
    background-color: silver;
}
label{
    color: white;
}
.title {
    color: white;
}
